ALTER TABLE LD0P0ARC ADD
	CSSPNR VARCHAR2(12)
;
ALTER TABLE LD0P0ARC 
	MODIFY CSSPNR DEFAULT ' ' 
;
ALTER TABLE LD0P0ARC ADD
	CSSBESKRIVNING VARCHAR2(256)
;
ALTER TABLE LD0P0ARC 
	MODIFY CSSBESKRIVNING DEFAULT ' '  
;
ALTER TABLE LD0P0ARC ADD
	ROLL VARCHAR2(32)
;
ALTER TABLE LD0P0ARC 
	MODIFY ROLL DEFAULT ' '  
;
DROP VIEW PCCV0ARC
;
DROP VIEW LD0V0ARC
;
